<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
  <groupId>br.com.senacagil.springmvc</groupId>
  <artifactId>spring-mvc_webapp_exemplo0</artifactId>
  <packaging>war</packaging>
  <name>SpringMVC Maven2 Webapp</name>
  <version>1.0-SNAPSHOT</version>
  <url>http://maven.apache.org</url>
  <parent>
    <artifactId>spring-mvc-0-webapp_exemplo0</artifactId>
    <groupId>br.com.senacagil.springmvc</groupId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  	<build>
		<plugins>
			<plugin> 
			    <!-- To execute run mvn jetty:run | http://localhost:8080/spring-mvc_webapp_exemplo0/ -->
				<groupId>org.mortbay.jetty</groupId>
				<artifactId>maven-jetty-plugin</artifactId>
				<version>6.1.12.rc2</version>
				<configuration>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<dependencies>
		<dependency>
			<groupId>taglibs</groupId>
			<artifactId>standard</artifactId>
			<version>1.1.2</version>
		</dependency>
		<dependency>
			<groupId>jstl</groupId>
			<artifactId>jstl</artifactId>
			<version>1.1.2</version>
		</dependency>
		<dependency>
			<groupId>javax.servlet</groupId>
			<artifactId>servlet-api</artifactId>
			<version>2.5</version>
		</dependency>		
		<dependency>
			<artifactId>spring-mvc_webapp_exemplo0_impl</artifactId>
			<groupId>br.com.senacagil.springmvc</groupId>
			<version>1.0-SNAPSHOT</version>
			<scope>runtime</scope>
		</dependency>
	</dependencies>
</project>
